<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0063</MDI>
      <MDI key="STATISTICS_MAXIMUM">101.2147</MDI>
      <MDI key="STATISTICS_MEAN">29.2557</MDI>
      <MDI key="STATISTICS_STDDEV">13.3036</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
